{
  "verseBefore": "Trong lúc hoạn nạn, tôi kêu cầu Đức Giê-hô-va; \\q1 Đức Giê-hô-va đáp lời tôi và cho tôi được tự do.\n\\q",
  "verseAfter": "Trong lúc hoạn nạn, tôi kêu cầu Chúa Hằng Hữu; \\q1 Chúa Hằng Hữu đáp lời tôi và cho tôi được tự do.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 118,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T06:50:16.589Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 118,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_118"
  }
}
